Samsung prive le Galaxy S3 de KitKat

Le par  |  7 commentaire(s)
Samsung Galaxy S3

Samsung dit non à Android 4.4 pour le Galaxy S3 et S3 mini. Pas assez de RAM.

C'est une confirmation officielle de la part de Samsung. Les smartphones Galaxy S3 et S3 mini n'auront pas droit à Android 4.4 alias KitKat. Une exception sera faite pour la version LTE qui n'est disponible qu'aux États-Unis.

samsung_galaxy-s3Pour justifier son non, Samsung évoque le manque de RAM pour des terminaux qui sont équipés de 1 Go ( et 2 Go pour le Galaxy S3 LTE ). Insuffisant pour leur permettre de prendre en charge efficacement une mise à niveau de la plateforme.

Cette justification peut paraître étonnante car un des atouts de KitKat est justement d'être compatible avec des appareils disposant de seulement 512 Mo de RAM.

SamMobile, qui a obtenu la réponse de Samsung, pointe alors du doigt des problèmes d'intégration avec la surcouche logicielle TouchWiz, et rappelle que pour le Galaxy S5, elle a été allégée.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #1739882
"Une exception sera faite pour la version LTE mais qui est disponible aux États-Unis."
... et encore une phrase qui ne veut rien dire.

... soit c'est:
"Une exception sera faite pour la version LTE, qui n'est disponible qu'aux États-Unis."
ou alors le contraire:
"Une exception sera faite pour la version LTE, qui n'est pas disponible aux États-Unis."

... choisis ton camp, camarade....
Le #1739912
Bizarre, mon galaxy s2 fait tourner android 4.4 sans problème, ainsi que ma galaxy tab 2. Ils peuvent pas tout simplement dire qu'ils ont trop la flemme ou alors qu'ils préfèrent que les gens rachètent ? Là au moins ils seraient crédible
Anonyme
Le #1739972
Oh, comme je suis surpris !!

Pas étonnant, Samsung a toujours fait ça. Mon GS2 s'est vu limité à la 4.1.2, pas de raison que ça change avec le GS3.

Vaut mieux passer du temps à sortir un terminal qui ne révolutionne rien par rapport à la version précédente que faire en sorte qu'un OS tourne sur toute la série des GS.
Le #1740012
Une honte pour un smartphone que l'on a payé 600 et quelques € il y a pas moins de 2 ans ...
Le #1740022
et pendant ce temps ios 7 et dispo sur le 4s... Bon c'était ptêtre pas une super idée...
Anonyme
Le #1740052
Pas assez de ram, cette grosse blague... on trouve déjà des versions non officielles conçues par la communauté, elles fonctionnent très bien .
Le #1740142
Kdash9999 a écrit :

Une honte pour un smartphone que l'on a payé 600 et quelques € il y a pas moins de 2 ans ...


il ne fonctionne plus? il ne fait plus tourner tes applis?

si?

alors pourquoi te plains tu?

mon motorola cliq fait encore tourner les applis pour lesquelles il etait vendu, meme en 2.3.7, je ne vais pas m en plaindre !!
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]